{% extends '_base.html' %}
{% load crispy_forms_tags %}

{% block title %}Password Reset Done{% endblock %}

{% block content %}
<h1>Password Reset</h1>
<p>You should have received an email if it exists in our records. Please contact us if you do not receive it in a few minutes.</p>
{% endblock content %}
